@charset "utf-8";
body{font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
.no-padding{ padding:0 !important}
.no-margin{ margin:0 !important}
.no-border{border:none !important; border-color:transparent !important;}
.no-radius{ border-radius:0 !important;}
.img-center{ margin-left:auto !important; margin-right:auto !important;}
.required{color:#ED3237 !important}
.box-auto{ width:100%; position:relative; min-height:100px; padding:15px !important; margin:15px 0 !important;}
.box-style-1{width:100% !important; padding:15px; min-height:180px; position:relative; margin:15px 0;}
.section-auto{position:relative; width:100%; min-height:100px;}

.text-red{color:#ED3237 !important}
.text-lightgray{color:#7F7972 !important}
.text-darkgray{color:#333 !important}
.text-gray{color:#ccc !important}
.text-white{color:#fff !important}
.text-black{color:#000 !important}
.text-yellow{color:yellow !important}
.text-green{color:green !important}
.text-orange{color:#f60 !important}
.text-seben{color:#049c38 !important}
.text-compace{color:#2E60A4 !important;}
/***************************************************/
.bg-lightgray{background-color:#525252 !important}
.bg-darkgray{background-color:#424343 !important}
.bg-gray{background-color:#ccc !important}
.bg-red{background-color:#ED3237!important}
.bg-white{background-color:#fff !important}
.bg-blue{ background-color:#11273F !important}
.bg-black-transparent{background-color:rgba(0,0,0,0.5) !important}
.bg-white-transparent{background-color:rgba(255,255,255,0.5) !important}
/***************************************************/
.t10{font-size:0.625rem;}
.t11{font-size:0.6875rem;}
.t12{font-size:0.75rem;}
.t13{font-size:0.8125rem;}
.t14{font-size:0.875rem;}
.t15{font-size:0.9375rem;}
.t16{font-size:1rem;}
.t17{font-size:1.0625rem;}
.t18{font-size:1.125rem;}
.t20{font-size:1.25rem;}
.t22{font-size:1.375rem;}
.t24{font-size:1.5rem;}
.t26{font-size:1.625rem;}
.t28{font-size:1.75rem;}
.t30{font-size:1.875rem;}
.t35{font-size:2.1875rem;}
.t40{font-size:2.5rem;}
.t45{font-size:2.8125rem;}
.t50{font-size:3.125rem;}
.t55{font-size:3.4375rem;}
.t60{font-size:3.75rem;}
.t70{font-size:4.75rem;}
.t80{font-size:5.75rem;}
/***************************************************/
.link{ text-decoration:none;color:inherit; cursor:pointer;}
.link:hover{ text-decoration:underline;color:rgba(6,33,248,1.00); cursor:pointer;}
/***************************************************/
.space-20{ clear:both !important; width:100%; height:20px;}
.space-30{ clear:both !important; width:100%; height:30px;}
.space-40{ clear:both !important; width:100%; height:40px;}
.space-50{ clear:both !important; width:100%; height:50px;}
/***************************************************/
.line-1{clear:both; width:100%; height:1px; background:currentColor !important; margin:15px 0 !important;}
.line-2{clear:both; width:100%; height:2px; background:currentColor !important; margin:15px 0 !important;}
.line-3{clear:both; width:100%; height:3px; background:currentColor !important; margin:15px 0 !important;}
.line-4{clear:both; width:100%; height:4px; background:currentColor !important; margin:15px 0 !important;}
.line-5{clear:both; width:100%; height:5px; background:currentColor !important; margin:15px 0 !important;}
.line-after-1{margin-left: 5px;position: relative;width: 100%;}
.line-after-1::after{position: absolute;content: "";height: 1px;background-color: #ccc;width: 100%;margin-left: 15px;top: 50%;}
/************************************************************************/
.img-prod{ position:relative; width:100%; min-height:150px; margin:auto;}
.navbar-default {
  background-color:#FFF !important;
  border:none !important;
  padding: 40px 0px !important;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    
    background-color: #fff;
}

.navbar-default .navbar-nav>li>a {
  color:#2E60A4 !important;
  text-transform:uppercase;
  font-weight:bold;
}

.navbar-nav{
  margin-top:15px;
}

.bg-compace{
  background-color:#2E60A4 !important;
  min-height:auto;
  padding: 40px 0px !important;
}

.img-footer{
  margin-bottom:20px;
}

.img-1{
  height:400px;
  background:url(../images/B171-A%201347.JPG);
  background-size:cover;
  margin-bottom:20px;
}
.img-2{
  height:600px;
  margin-bottom:20px;
  background:url(../images/B171-A-1346.jpg);
  background-size:cover;
}
.img-3{
  height:190px;
  background:url(../images/B171-A%201347.JPG);
  background-size:cover;
  margin-bottom:20px;
}

.bg-letras{
      background-color: #2E60A4 !important;
      padding:10px;
}

.social-icons{
  display:inline;
 
}
.social-icons i{
  padding: 30px 10px 0px 0px;
}


.social-icons i:hover{
  cursor:pointer;
}

.menu-produtos{
  min-height:300px;
  background-size:cover;
}

.breadcrumb {
    padding: 8px 0px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent;
    border: none;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: ">";
}

.breadcrumb>.active {
    color: #f2f2f2;
}
.breadcrumb a{
  color:#FFF;
}
.border-bottom{
  border-bottom: 4px solid #FFF;
}
.border-bottom-blue{
  border-bottom: 1px solid #2E60A4;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #fff;
    border: none;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0);
}

.nome {
    background: #2E60A4;
    padding: 10px 10px 10px 30px;
    font-size: 29px;
    font-weight: bold;
    color: #fff;
    position: relative;
    top: 0;
    left: -10px;
    z-index: 1;
    margin-top: 10px;
    width:80%;
}

.nome::after {
    content: '';
    border-style: solid;
    border-width: 60px 30px 0 0;
    border-color: #2E60A4 transparent transparent transparent;
    top: 0;
    right: -30px;
    position: absolute;
}
.box-cor{
  width:64px;
  height:64px;
  border: 5px solid;
  -webkit-box-shadow: 0 0 2px 2px #999;
    box-shadow: 0 0 2px 2px #999;
}
.box-cor:hover{
  cursor:pointer;
}
.cor1{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3d2122+0,3d2122+50,ffffff+51,ffffff+100 */
background: #3d2122; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #3d2122 0%, #3d2122 50%, #ffffff 51%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #3d2122 0%,#3d2122 50%,#ffffff 51%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #3d2122 0%,#3d2122 50%,#ffffff 51%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d2122', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.cor2{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#363560+0,363560+50,ffffff+51,ffffff+100 */
background: #363560; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #363560 0%, #363560 50%, #ffffff 51%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #363560 0%,#363560 50%,#ffffff 51%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #363560 0%,#363560 50%,#ffffff 51%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363560', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.cor3{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2f5439+0,2f5439+50,ffffff+51,ffffff+100 */
background: #2f5439; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #2f5439 0%, #2f5439 50%, #ffffff 51%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #2f5439 0%,#2f5439 50%,#ffffff 51%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #2f5439 0%,#2f5439 50%,#ffffff 51%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f5439', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.cor4{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#494729+0,494729+50,ffffff+51,ffffff+100 */
background: #494729; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #494729 0%, #494729 50%, #ffffff 51%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #494729 0%,#494729 50%,#ffffff 51%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #494729 0%,#494729 50%,#ffffff 51%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#494729', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.btn-compace {
    width: 100px;
    background-color: #2E60A4;
    color: #FFF !important;
    padding: 10px;
    border-radius: 0px !important;
}
.btn-compace2{
  width:150px;
  height:50px;
  background-color:#A1A4A6;
  border-radius:0px !important;
  
}
.img-header{
  width:365px;
  height:80px;
  background:url(../images/logodalex-header.png);
  background-size:cover;
}

.index img{
  margin-bottom:20px;
}

 .nav-stacked{
  border: 2px solid #f1f1f1; 
  border-radius: 6px;
}
 .nav-stacked li a{
  border-bottom: 1px solid #f1f1f1; 
 }
.img-produtos1{
  background-size:cover;
  height:250px;
  width:100%;
}
.img-produtos2{
  background:url(../images/2.jpg);
  background-size:cover;
  height:200px;
}
.img-produtos3{
  background:url(../images/3.jpg);
  background-size:cover;
  height:200px;
}
.img-produtos4{
  background:url(../images/4.jpg);
  background-size:cover;
  height:200px;
}
.img-produtos5{
  background:url(../images/5.jpg);
  background-size:cover;
  height:200px;
}
.img-produtos6{
  background:url(../images/6.jpg);
  background-size:cover;
  height:200px;
}
.text-produtos{
  height:50px;
  text-align:center;
  padding-top:10px;
  margin-bottom:20px;
  font-weight:bold;
  text-transform:uppercase;
  
}

@media only screen and (max-device-width : 1320px), (max-width : 1320px){
  .img-header{
  width:274px;
  height:60px;
 }
}
@media only screen and (max-device-width : 1090px), (max-width : 1090px){
 .img-header{
  width:151px;
  height:33px;
  margin-top:20px;
 }
}
@media only screen and (max-device-width : 843px), (max-width : 843px){
  .img-header{
    margin-left:10px;
  }
  .navbar-collapse{
    float:none !important;
    text-align:center;
  }
}